<!--Login Page Starts-->
<section id="login">
  <div class="container-fluid">
    <div class="row full-height-vh">
      <div class="col-12 d-flex align-items-center justify-content-center">
        <div class="card gradient-indigo-purple text-center width-400">
          <div class="card-img overlap">
            <img alt="element 06" class="mb-1" src="../../../../assets/img/pages/User-blue-icon.png" width="190">
          </div>
          <div class="card-body">
            <div class="card-block">
              <form class="form ng-untouched ng-pristine ng-valid" (ngSubmit)="login()" #loginF="ngForm" novalidate
                [formGroup]="loginForm">
                <div class="form-group">
                  <div class="col-md-12">
                    <input type="text" formControlName="action" hidden>
                    <input type="email" class="form-control" formControlName="email" name="email" id="Email"
                      placeholder="Email" required>
                    <input type="text" formControlName="user" hidden>
                  </div>
                </div>
                <div class="form-group">
                  <div class="col-md-12">
                    <input type="password" class="form-control" formControlName="password" name="pass" id="Pass"
                      placeholder="Password" required>
                  </div>
                </div>
                <div class="form-group">
                  <div class="row">
                    <div class="col-md-12" style="margin-left: 6.5%;">
                      <re-captcha formControlName="captcha" required siteKey="6LcD_kwUAAAAAK8pRcF7faBj4LH01vag_ShX887p"></re-captcha>
                    </div>
                  </div>
                </div>
                <div class="form-group">
                  <div class="col-md-12">
                    <button [disabled]="!this.loginForm.valid" type="submit" class="btn btn-pink btn-block btn-raised">Start</button>
                    <button [hidden]="!this.loginForm.valid" (click)="this.loginForm.reset();" type="button" class="btn btn-secondary btn-block btn-raised">Cancel</button>
                  </div>
                </div>
              </form>
            </div>
          </div>
          <div class="card-footer">
            <div class="float-left"><a routerLink="/forgot-pass" class="white">Recover account</a></div>
            <div class="float-right"><a routerLink="/register" class="white">Crete user</a></div>
          </div>
          <div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>l
<!--Login Page Ends-->
